body{
	font-family: 'Poppins', sans-serif;
}
a{
	color:#343434;
	text-decoration:none;
	transition:.5s ease;
}
a:hover{
	transition:.5s ease;
	color:#28a745;
}
img{transition:.5s ease;}
ul, li{
	list-style:none;
	margin:0;
	padding: 0;
}
section{margin-bottom:2rem;}
.header{
	position:absolute;
	top:0;
	z-index:99;
	width:100%;
}
.topNav{
	background:rgba(0,0,0,.75);
}
.topNav .logo{
	padding: 10px 0;
}
.desktopMenu .menu li{
	display:inline-block;
	padding-left:25px;
}
.desktopMenu .menu li:first-child{
	padding-left:0;
}
.desktopMenu .menu li a{
	padding:35px 0;
	color:#fff;
	text-transform:uppercase;
	transition: all .5s;
	position:relative;
}
.desktopMenu .menu li a:before{
	content: '';
    position: absolute;
    bottom: 25px;
    left: 0;
    width: 0%;
    height: 2px;
    background: linear-gradient(75deg, #ffbe23 10%, #ffbe23);
    transition: all .5s;
    z-index: -2;
}
.desktopMenu .menu li a:after{
	content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: transparent;
    z-index: -2;
}
.desktopMenu .menu a:hover{color:#ffbe23;}
.desktopMenu .menu a:hover:before{
	width:100%;
	z-index:99;
}
.mainSlider{
	width:100%;
}
.mainSlider .slide-item img{
	width:100%;
	object-fit:cover;
}
.slick-dots{
	bottom:0;
}
.slick-dots li button:before{
	content:"";
	width:15px;
	height:15px;
	background:#000;
	border-radius:50%;
}
.slick-arrow{
	z-index:2;
	background: #000;
    width: 30px;
    height: 30px;
    display: block;
    border-radius: 30px;
    margin: 0 10px;
}
.slick-next{
	right:0;
}
.slick-next:before{
	font-family: 'FontAwesome';
	content:"\f0da";
}
.slick-prev{
	left:0;
}
.slick-prev:before{
	font-family: 'FontAwesome';
	content:"\f0d9";
}
.list_box{
	display:block;
	overflow:hidden;
}
.list_box img{
	transition:.5s ease;
}
.list_box:hover img{
	transform:scale(1.1);
	transition:.5s ease;
}
.list_title{
	text-align:center;
	background:#28a745;
	padding:.5rem 10px;
	text-transform:uppercase;
	font-size:20px;
	color:#fff;
}
.list_title:hover{
	color:#fff;
}
.list_title span{
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.headerBg{
	background-size:cover;
	background-repeat:no-repeat;
	width:100%;
	height:350px;
}
.pageTitle h1{
	border-bottom:1px solid #efefef;
}
.pageTitle h1,
.pageTitle h2{
	font-size:30px;
	padding-bottom:10px;
	color:#28a745;
}
.gal_thumb{
	flex: 0 25%;
	padding: 5px;
}
.gal_thumb img{
	border-radius:15px;
}

#galModal .btn-close{
	position: absolute;
    right: -7px;
    top: -10px;
    z-index: 999;
    background-color: #fff;
    opacity: 1;
    font-size: 14px;
}

.page-parent ._thumbnail,
.page-parent .relatedWrap{display:none;}

.related .slick-track{
	margin:0;
}
.related .slick-slide {
    margin: 0 10px;
}
.related .slick-list {
    margin: 0 -10px;
}
.related .slick-dots{
	display:none!important;
}
.relatedTitle{
	margin-bottom:30px;
	position:relative;
}
.relatedTitle h2{
	border-top:1px solid #efefef;
	padding-top:30px;
	margin-bottom:20px;
}
.relatedTitle:after{
	content:"";
	position:absolute;
	bottom:0;
	width:40px;
	height:3px;
	background:#28a745;
}
.relatedBox .slick-next{right:-15px;}
.relatedBox .slick-prev{left:-15px;}

.breadcrumb span.active{
	color: green;
	font-weight:500;
}
.breadcrumb a:after{
	content:"\f101";
	font-family: "FontAwesome";
	padding:0 10px;
	font-size:10px;
	color:#343434;
}
.contactBox{padding-left:1rem;}
.contactBox h5{border-bottom:1px solid #dedede;padding-bottom:10px;}
.contactBox .contact a{color:#343434;}
.contactBox .socialBox a.instagram{
	background: linear-gradient(45deg, #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d);
    border-color: #d03379 #ce337a #624bd1 #5851db;
}
.contactBox .socialBox a.facebook{
	background: #4267B2;
    border-color: #4267B2;
}
.contactBox .socialBox a.linkedin{
	background: #0072b1;
    border-color: #0072b1;
}

footer{
	background:#1d1d1d;
}
.footerTop{
	padding:1.5rem 0;
}
.widgetbox .h5{
	color:#fff;
	text-transform:uppercase;
}
.widgetbox .menu li{
	display:block;
}
.widgetbox .menu li a{
	color:#a5abac;
	font-size:15px;
}
.contact a{
	display:block;
	color:#a5abac;
	margin-bottom:10px;
}
.contact a i{margin-right:10px;}
.widgetbox .menu li a:hover,
.contact a:hover{
	color:#28a745;
}
.widgetbox #menu-copyright-menu li{
	display:inline-block;
	padding-right:15px;
}
.footerTop .widgetbox .menu li a{
	padding-bottom:10px;
	display:inline-block;
}
.footerTop .h5{
	border-bottom:1px dashed #3c3c3c;
	padding-bottom:10px;
}
.socialBox a{
	color: #fff;
    margin-right: 5px;
    font-size: 20px;
    border: 2px solid;
	display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 36px;
	border-radius: 40px;
    text-align: center;
}
.socialBox a.instagram:hover{
	background: linear-gradient(45deg, #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d);
    border-color: #d03379 #ce337a #624bd1 #5851db;
}
.socialBox a.facebook:hover{
	background: #4267B2;
    border-color: #4267B2;
}
.socialBox a.linkedin:hover{
	background: #0072b1;
    border-color: #0072b1;
}
.copyright{
	background:#ffffff08;
	padding:10px 0;
}

.mobileMenu{
	display:none;
}
@media (max-width:768px){
	.mobileMenu{
		display:block;
	}
	.desktopMenu{
		display:none;
	}
	.mobileMenu .menu{
		position:absolute;
		right:0;
		width:200px;
		background:#28a745;
		display:none;
	}
	.mobileMenu .menuBtn{
		line-height:60px;
	}
	.mobileMenu .menu li{
		border-bottom:1px solid #009d24;
		padding: 5px 10px;
	}
	.mobileMenu .menu li:last-child{
		border-bottom:0;
	}
	.mobileMenu .menu li a{
		color:#fff;
		font-size:14px;
	}
	.mainSlider .slide-item img{
		height:50vh;
	}
	.list_title{
		font-size:16px;
	}
	.headerBg{
		height:150px;
	}
	.footerTop .h5{
		font-size:16px;
	}
	.footerTop .widgetbox .menu li a,
	.contact a{
		font-size:14px;
	}
	.socialBox a{
		font-size:12px;
		width:28px;
		height:28px;
		line-height:26px;
		margin-right:0;
	}
	#menu-copyright-menu{
		border-bottom: 1px solid #343434;
		padding-bottom: 5px;
	}
	#menu-copyright-menu li a{
		font-size:10px;
	}
	.copyright small{
		font-size:10px;
		padding-top:5px;
	}
}
@media (max-width:576px){
	.pageTitle h1{
		font-size:20px;
	}
	.breadcrumb > a,
	.breadcrumb > span{
		font-size:12px;
	}
	.list_title span{
		font-size:12px;
		text-transform:none;
	}
	.gal_thumb{
		flex: 0 33.33%;
	}
}